#gridcontent{
	display: inline-block;
}
.lastgrid{
	margin-left: -2px;
}
.box {
	display: inline-block;
}
#menu li,
#menu LI A{
	float: left;
	display: inline;
}
.result_list li,
.list li{
   display: inline-block;
}

.item .thumbnail{
	display: inline-block;
}
.sml_si_custom{
	display: inline-block;
}


/* Westerveen */
body{
	background: white none;
}
#sml_si_field_1_htnfoot {
    background: url("/designs/design4/IE6/backsh_f.jpg") no-repeat scroll left top white;
}
#doormat {
    background: url("/designs/design4/IE6/backdoormat.jpg") no-repeat scroll left bottom white;
	height: 16px;
}
#doormat.open {
    background: url("/designs/design4/IE6/backdoormat.jpg") no-repeat scroll left bottom white;
}
#headerspace {
    margin-bottom: 0px;
	padding-bottom: 17px;
	background: url("/designs/design4/IE6/backsh_f.jpg") no-repeat scroll left bottom transparent;
}
#header{
	display:inline;
	background: url("/designs/design4/IE6/backsh_y.jpg") repeat-y scroll left top white;
}
#hometopnav{
	background: url("/designs/design4/IE6/backsh_y.jpg") repeat-y scroll left top white;
	display: inline;
}
#header .headerrow {
    margin: 0 10px;
	display: inline;
	height: 125px;
}
#header .navigationrow{
	display: inline;
	position: relative;
	left: 0px;
	width: 960px;
}
.thumbtop .item {
    color: #656565;
}
#home #sml_sii_list_1 .itemlist{
	float: none;
}
.thumbtop .item .thumbnail a {
	margin-top: 30%;
}
#top ul.bis_portallinks li{
	background-image: none;
}
